<?xml version="1.0"?>
<UI version="1.0">
	<Global ResFilePath="Res.dll" CountryCode="0404">
		<FontList FontSizeUnit="Pixel">
			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>

			<Font Id="106" FontName="UIGuideLine_Font_Normal" FontSize="27" FontStyle="0"/>
			<Font Id="107" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="255,255,255"/>
			<Color Id="2" ColorValue="0,128,0"/>
			<Color Id="3" ColorValue="0,0,255"/>
			<Color Id="4" ColorValue="0,0,0"/>
			<Color Id="5" ColorValue="220,220,220"/>
			<Color Id="6" ColorValue="255,0,255"/>
			<Color Id="7" ColorValue="51,51,51"/>
		</ColorList>
	</Global>
	
	<LocaleList>
		<Locale ResFilePath="ResCht.dll" CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="106" FontName="UIGuideLine_Font_Normal" FontSize="29" FontStyle="0"/>
    			<Font Id="107" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="ResChs.dll" CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="106" FontName="UIGuideLine_Font_Normal" FontSize="29" FontStyle="0"/>
    			<Font Id="107" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
			</FontList>
		</Locale>				
	</LocaleList>	
	<Scene name="HSI_USBToPCPopUp_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption Style ="0x10008201" ExStyle="0x00000000" TextId="500" TextPos="0,0,0,0" FontId="107" TextColorId="4" BgImage="USBToPC_Title_P.png" BgImgOpCode="0x0001"/>
		<div name="Floating">
			<Viewport Pos="0, 140, 480, 693" />
		    <Static Id="1002" FriendlyName="usbtopcpopup_title2" Pos="0, 52, 480, 139" Style="0x10008201" ExStyle="0x00000000" TextId="5" FontId="106" TextColorId="4"  BgImage="USBToPC_Title2_P.png"  BgImgOpCode="0x0000"/>
			<Static Id="1005" FriendlyName="stPanel" FriendlyName="stPanel" Pos="0, 693, 480, 800" Style="0x10000000" BgImage="USBToPC_Bottom_P.png"  BgImgOpCode="0x0001"/>
			<Button Id="1003" FriendlyName="btnClose" FriendlyName="btnClose" Pos="150, 704, 330, 795" Style="0x10000F00" TextId="4" BgImage="UTPCPU_Done.png" BgImgBlock="2" FontId="7" TextColorId="4,1,1,4"  BgImgOpCode="0x0021"/>
		</div>
		<div name="Group1">
		
		    <Static Id="1007" FriendlyName="Solid_divider_start" Pos="21, 0, 459, 1" Style="0x10000000" BgImage="Solid_divider.png"   BgImgOpCode="0x0001"/>
		    <Button Id="1010" FriendlyName="Radio_Bottom" Pos="46, 0, 460, 72"    Style="0x00000444" ExStyle="0x00000000" TextId=""  IconImgPos="0, 0, 30, 10"   TextPos="80,0,465,0" FontId="6" BgImage="" BgImgBlock="6"  BgImgOpCode="0x0010" BgImgKeyColorId="1"/>
		    <Static Id="1004" FriendlyName="CommentText" Pos="1000, 30, 1001, 210" Style="0x10000000" ExStyle="0x00000000" TextId="" FontId="5" TextColorId="7"/>
		    <Static Id="1009" FriendlyName="Dash_divider_end"  Pos="21, 1, 459, 2" Style="0x00000000" BgImage="Dashed_divider_P.png" BgImgOpCode="0x0021"/>
		    <Static Id="1008" FriendlyName="Solid_divider_end" Pos="21, 60, 459, 61" Style="0x10000000" BgImage="Solid_divider.png"   BgImgOpCode="0x0001"/>
		    
		    <Button Id="1001" FriendlyName="DontAsk_CheckBox" Pos="46 ,0, 440, 100" Style="0x10010223" ExStyle="0x00000000" TextId="513" TextPos="0, 6, 340, 96" FontId="5" TextColorId="4"/>
		    <Button Id="1006" FriendlyName="RNDIS_CheckBox" Pos="100, 120, 440, 160" Style="0x00010203" ExStyle="0x00000000" TextId="515" TextPos="0, 6, 340, 96" FontId="5" TextColorId="4"/>
		</div>
	</Scene>	
	
	<Scene name="HSI_USBToPCPopUp_L" Pos="0, 0, 800, 480" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption Style ="0x10008201" ExStyle="0x00000000" TextId="500" TextPos="0,0,0,0" FontId="107" TextColorId="4" BgImage="USBToPC_Title_L.png" BgImgOpCode="0x0001"/>
		<div name="Floating">
			<Viewport Pos="0, 140, 800, 372" />
		    <Static Id="1002" Pos="0, 52, 800, 139" Style="0x10008201" ExStyle="0x00000000" TextId="5" FontId="106" TextColorId="4"  BgImage="USBToPC_Title2_L.png"  BgImgOpCode="0x0000"/>
			<Static Id="1005" FriendlyName="stPanel" Pos="0, 372, 800, 480" Style="0x10000000" BgImage="USBToPC_Bottom_L.png" BgImgOpCode="0x0001" />
			<Button Id="1003" FriendlyName="btnClose" Pos="310, 387, 490, 464" Style="0x10000F00" TextId="4" BgImage="UTPCPU_Done.png" BgImgBlock="2" FontId="7" TextColorId="4,1,1,4"  BgImgOpCode="0x0021"/>
		</div>
		<div name="Group1">
		
		    <Static Id="1007" Pos="21, 0, 779, 1" Style="0x10000000" BgImage="Solid_divider.png"   BgImgOpCode="0x0001"/>
		    <Button Id="1010" Pos="46, 0,  760, 72"    Style="0x00000444" ExStyle="0x00000000" TextId=""     TextPos="40,0,465,0" FontId="6" BgImage="" BgImgBlock="6"  BgImgOpCode="0x0010" BgImgKeyColorId="1"/>
		    <Static Id="1004" Pos="1000, 0, 1001, 72" Style="0x10000000" ExStyle="0x00000000" TextId="" FontId="5" TextColorId="7"/>
		    <Static Id="1009" Pos="21, 60, 779, 61" Style="0x00000000" BgImage="Dashed_divider_L.png"   BgImgOpCode="0x0001"/>
		    <Static Id="1008" Pos="21, 60, 779, 61" Style="0x10000000" BgImage="Solid_divider.png"   BgImgOpCode="0x0001"/>
		    
		    <Button Id="1001" FriendlyName="DontAsk_CheckBox" Pos="46, 0, 760, 100" Style="0x10010223" ExStyle="0x00000000" TextId="513" TextPos="0, 6, 660, 63" FontId="5" TextColorId="4"/>
		    <Button Id="1006" FriendlyName="RNDIS_CheckBox" Pos="100, 130, 760, 170" Style="0x00010203" ExStyle="0x00000000" TextId="515" TextPos="0, 6, 660, 46" FontId="5" TextColorId="4" />
		</div>
	</Scene>
	<Scene name="HSI_USBToPCPopUp_Setting_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000">
		<div name="Group1">
		    <Button Id="1010" FriendlyName="Radio_Bottom" Pos="46, 0, 460, 72"    Style="0x00000444" ExStyle="0x00000000" TextId=""  IconImgPos="0, 0, 30, 10"   TextPos="80,0,465,0" FontId="6" BgImage="" BgImgBlock="6"  BgImgOpCode="0x0010" BgImgKeyColorId="1"/>
		    <Static Id="1004" FriendlyName="CommentText" Pos="1000, 30, 1001, 210" Style="0x10000000" ExStyle="0x00000000" TextId="" FontId="5" TextColorId="7"/>
		    <Static Id="1009" FriendlyName="Dash_divider_end"  Pos="21, 1, 459, 2" Style="0x00000000" BgImage="Dashed_divider_P.png" BgImgOpCode="0x0021"/>
		    <Static Id="1008" FriendlyName="Solid_divider_end" Pos="21, 60, 459, 61" Style="0x10000000" BgImage="Solid_divider.png"   BgImgOpCode="0x0001"/>
		    <Button Id="1001" FriendlyName="DontAsk_CheckBox" Pos="46, 0, 440, 100" Style="0x10010223" ExStyle="0x00000000" TextId="513" TextPos="0, 6, 340, 96" FontId="5" TextColorId="4"/>
		    <Button Id="1006" FriendlyName="RNDIS_CheckBox" Pos="100, 120, 440, 160" Style="0x00010203" ExStyle="0x00000000" TextId="515" TextPos="50, 6, 340, 96" FontId="5" TextColorId="4"/>
		</div>
	</Scene>	
	<Scene name="HSI_USBToPCPopUp_Setting_L" Pos="0, 0, 800, 480" Style="0x00000000" ExStyle="0x00000000">
		<div name="Group1">
		    <Button Id="1010" Pos="46, 0,  760, 72"    Style="0x00000444" ExStyle="0x00000000" TextId=""     TextPos="40,0,465,0" FontId="6" BgImage="" BgImgBlock="6"  BgImgOpCode="0x0010" BgImgKeyColorId="1"/>
		    <Static Id="1004" Pos="1000, 0, 1001, 72" Style="0x10000000" ExStyle="0x00000000" TextId="" FontId="5" TextColorId="7"/>
		    <Static Id="1009" Pos="21, 60, 779, 61" Style="0x00000000" BgImage="Dashed_divider_L.png"   BgImgOpCode="0x0001"/>
		    <Static Id="1008" Pos="21, 60, 779, 61" Style="0x10000000" BgImage="Solid_divider.png"   BgImgOpCode="0x0001"/>
		    <Button Id="1001" FriendlyName="DontAsk_CheckBox" Pos="46, 0, 760, 100" Style="0x10010223" ExStyle="0x00000000" TextId="513" TextPos="0, 6, 660, 63" FontId="5" TextColorId="4"/>
		    <Button Id="1006" FriendlyName="RNDIS_CheckBox" Pos="100, 130, 760, 170" Style="0x00010203" ExStyle="0x00000000" TextId="515" TextPos="50, 6, 660, 46" FontId="5" TextColorId="4" />
		</div>
	</Scene>
</UI>